
.act-filter-links.vendor-filter-links{
	width: 100%;
	display: flex;
	padding:10px 25px;
	flex-wrap: wrap;
	justify-content: center ;	
	position: relative;		
}
.selectinfo{
	width: auto;
	display: inline-flex;
	align-items: center;
	height: 50px;
	padding: 5px 20px;
	margin: 5px 5px 5px 0;
}
.act-filter-links.vendor-filter-links button.btn.typebutton{
	width: 50px;
	height: 50px;
	margin: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 5px;
	border-radius: 10px;
	transition: all ease-in-out 0.4s;
}
.act-filter-links.vendor-filter-links button.btn.typebutton svg{
	width: 30px;
	height: 30px;
}
.act-filter-links.vendor-filter-links button.btn.typebutton:hover svg{
	opacity: 1;
}
.act-filter-links.vendor-filter-links button.btn.typebutton.activeVend svg{
	opacity: 1;
}

.act-filter-links.vendor-filter-links button.btn.allbutton{
	width: auto;
	margin: 5px;
	padding: 6px 25px;
	right:25px;
	bottom: 10px;
	border-radius: 10px;
	transition: all ease-in-out 0.4s;
}
.columnVendors {
	display: none;
}
.showVendor {
	display: block;
}
.traders-holder{
	width: 100%;
	padding: 20px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.traders-box{
	width: calc(20% - 10px);
	margin: 5px;
	position: relative;
}
.traders-box a.traders-link,
.traders-box div.traders-link{
	width: 100%;
	height: 100%;
	display: block;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	overflow: hidden;
}
.traders-box:after {
	content: "";
	display: block;
	padding-bottom: 100%;
	position: relative;
	z-index: 1;
}
.trader-box-header{
	font-size: 20px;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%) translateY(0%);
    width: calc(100% - 40px);	
	padding: 10px;
	display: inline-block;
	position: absolute;
	z-index: 5;
	font-size: 0.9em;
	text-align: center;
}
.trader-box-type{
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	z-index: 10;
	top: -15px;
	left:-15px;
	padding: 20px;
	width: 80px;
	height: 80px;
	border-radius: 0 50% 50% 50%;
}
.trader-box-type .vendor-type-icon{
	width: auto;
	height: 40px;
}
.vendor-image{
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 3;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	object-fit: cover;
} 
.missing-vendor-type{
	max-height: 160px;
	height: 100%;
	width: auto;
	opacity: 0.2;
	width: auto;
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}

@media screen and (max-width: 1200px){
	.traders-box{
		width: calc(25% - 10px);
	}
}
@media screen and (max-width: 1000px){
	.traders-box{
		width: calc(33% - 10px);
	}
}
@media screen and (max-width: 800px){
	.traders-box{
		width: calc(50% - 10px);
	}
}
@media screen and (max-width: 600px){
	.traders-box{
		width: calc(100%);
		height: auto;
		min-height: 65px;
	}
	.vendor-image {
		display: none;
	}

	.traders-box:after {
		display: none;
	}
	.trader-box-header {
		display: block;
		position: relative;
		bottom: auto;
		left: auto;
		transform: translate(0px, 0px);
		background: rgba(0,0,0,0);
		font-size: 1em;
		text-align: left;
	}
	.trader-box-type {
		left: -20px;
		top: -9px;
	}
	.traders-link {
		padding-left: 60px;
	}
	.missing-vendor-type {
		display: none;
	}
}
